Subject: [IGSMAIL-5213]: new station-BRFT installed in Fortaleza, Brazil
From: "Miranda Chin" <[email-masked]>
To: IGS Mail <[email-masked]>, "Antoni Macilio P. de Lucena" <[email-masked]>
Cc: Miranda Chin <[email-masked]>
Date: Wed, 21 Sep 2005 15:07:54 -0400

******************************************************************************
IGS Electronic Mail      21 Sep 12:07:56 PDT 2005      Message Number 5213
******************************************************************************

Author: Miranda Chin

A second GPS tracking station, BRFT, was installed at the Fortaleza VLBI 
Observatory.
Hourly, high rate, and daily files have been sent to IGS since 
2005/09/21. Station
log was sent to IGS CB as well.
The external frequency standard input to BRFT is a 5 MHz from the VLBI 
system.
The original station, FORT, will remain working until end of 2005.